% Encoding: UTF-8

@Article{Peng_16,
  author  = {Peng, F and Fang, B and Lu, Y and Qiu, X and Huang, C and Liu, Y},
  title   = {Rheology and drag reduction of hydrophobic amphoteric quadripolymer solution},
  journal = {Drilling Fluid and Completion Fluid},
  year    = {2016},
  volume  = {33},
  number  = {1},
  pages   = {92-96},
  month   = {jan},
}

@Article{Lian_16,
  author  = {Lian, F and Wang, Z and Zhang, H},
  title   = {Tribological performance of amphiphobic aluminum alloy surface under water/oil lubrication},
  journal = {Journal of Mechanical Engineering},
  year    = {2016},
  volume  = {52},
  number  = {11},
  pages   = {115-120},
  month   = {jun},
}

@Article{Jiang_16,
  author  = {Jiang, G and Guan, N and Zhang, C and Liu, Z},
  title   = {Characteristics of drag reduction in different cross sections of hydrophobic micro pin fins},
  journal = {CIESC Journal},
  year    = {2016},
  volume  = {67},
  number  = {4},
  pages   = {1258-1268},
  month   = {apr},
}

@Article{Khosh_16,
  author  = {Khosh Aghdam, S and Ricco, P},
  title   = {Laminar and turbulent flows over hydrophobic surfaces with shear-dependent slip length},
  journal = {Physics of Fluids},
  year    = {2016},
  volume  = {28},
  number  = {3},
  month   = {mar},
}

@Article{Fuaad_16,
  author  = {Fuaad, P A and Baig, M F and Ahmad, H},
  title   = {Drag-reduction in buoyant and neutrally-buoyant turbulent flows over super-hydrophobic surfaces in transverse orientation},
  journal = {International Journal of Heat and Mass Transfer},
  year    = {2016},
  volume  = {93},
  pages   = {1020-1033},
  month   = {feb},
}

@Article{Jung_16,
  author  = {Jung, T and Choi, H and Kim, J},
  title   = {Effects of the air layer of an idealized superhydrophobic surface on the slip length and skin-friction drag},
  journal = {Journal of Fluid Mechanics},
  year    = {2016},
  volume  = {790},
  pages   = {R11-R112},
  month   = {feb},
}

@Article{Seo_16,
  author  = {Seo, J and Mani, A},
  title   = {On the scaling of the slip velocity in turbulent flows over superhydrophobic surfaces},
  journal = {Physics of Fluids},
  year    = {2016},
  volume  = {28},
  number  = {2},
  month   = {feb},
}

@Comment{jabref-meta: databaseType:bibtex;}
